Passer au contenu principal
GET
/
v1
/
public
/
accounts
/
{account_id}
/
billing
/
wallet-balance
Obtenez le solde du portefeuille
curl --request GET \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/wallet-balance \
  --header 'Authorization: Bearer <token>'
{
  "accrued_charges": "<string>",
  "balance": "<string>",
  "currency": "<string>",
  "net_balance": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

Paramètres de chemin

account_id
string<uuid>
requis

Réponse

accrued_charges
string
requis

Charges accumulées non facturées

Pattern: ^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$
balance
string
requis

Solde actuel du portefeuille

Pattern: ^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$
currency
string
requis

Code de devise du portefeuille

net_balance
string
requis

Solde du portefeuille après charges accumulées

Pattern: ^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$